Upstream information

CVE-2022-21465 at MITRE

Description

Vulnerability in the Oracle VM VirtualBox product of Oracle Virtualization (component: Core). The supported version that is affected is Prior to 6.1.34. Easily exploitable vulnerability allows high privileged attacker with logon to the infrastructure where Oracle VM VirtualBox executes to compromise Oracle VM VirtualBox. While the vulnerability is in Oracle VM VirtualBox, attacks may significantly impact additional products (scope change). Successful attacks of this vulnerability can result in unauthorized ability to cause a hang or frequently repeatable crash (complete DOS) of Oracle VM VirtualBox as well as unauthorized update, insert or delete access to some of Oracle VM VirtualBox accessible data. CVSS 3.1 Base Score 6.7 (Integrity and Availability impacts). CVSS Vector: (CVSS:3.1/AV:L/AC:L/PR:H/UI:N/S:C/C:N/I:L/A:H).

SUSE information

Overall state of this security issue: Does not affect SUSE products

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 3.6
Vector AV:L/AC:L/Au:N/C:N/I:P/A:P
Access Vector Local
Access Complexity Low
Authentication None
Confidentiality Impact None
Integrity Impact Partial
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 6.7 6.7
Vector CVSS:3.1/AV:L/AC:L/PR:H/UI:N/S:C/C:N/I:L/A:H CVSS:3.1/AV:L/AC:L/PR:H/UI:N/S:C/C:N/I:L/A:H
Access Vector Local Local
Access Complexity Low Low
Privileges Required High High
User Interaction None None
Scope Changed Changed
Confidentiality Impact None None
Integrity Impact Low Low
Availability Impact High High
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1198676 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
openSUSE Leap 15.3
  • python3-virtualbox >= 6.1.34-lp153.2.27.2
  • virtualbox >= 6.1.34-lp153.2.27.2
  • virtualbox-devel >= 6.1.34-lp153.2.27.2
  • virtualbox-guest-desktop-icons >= 6.1.34-lp153.2.27.2
  • virtualbox-guest-source >= 6.1.34-lp153.2.27.2
  • virtualbox-guest-tools >= 6.1.34-lp153.2.27.2
  • virtualbox-guest-x11 >= 6.1.34-lp153.2.27.2
  • virtualbox-host-source >= 6.1.34-lp153.2.27.2
  • virtualbox-kmp-default >= 6.1.34_k5.3.18_150300.59.63-lp153.2.27.1
  • virtualbox-kmp-preempt >= 6.1.34_k5.3.18_150300.59.63-lp153.2.27.1
  • virtualbox-qt >= 6.1.34-lp153.2.27.2
  • virtualbox-vnc >= 6.1.34-lp153.2.27.2
  • virtualbox-websrv >= 6.1.34-lp153.2.27.2
Patchnames:
openSUSE-2022-135
openSUSE Tumbleweed
  • python3-virtualbox >= 6.1.34-1.1
  • virtualbox >= 6.1.34-1.1
  • virtualbox-devel >= 6.1.34-1.1
  • virtualbox-guest-desktop-icons >= 6.1.34-1.1
  • virtualbox-guest-source >= 6.1.34-1.1
  • virtualbox-guest-tools >= 6.1.34-1.1
  • virtualbox-guest-x11 >= 6.1.34-1.1
  • virtualbox-host-source >= 6.1.34-1.1
  • virtualbox-qt >= 6.1.34-1.1
  • virtualbox-vnc >= 6.1.34-1.1
  • virtualbox-websrv >= 6.1.34-1.1
Patchnames:
openSUSE Tumbleweed GA python3-virtualbox-6.1.34-1.1